﻿#container {
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 100%;
	background-color: #FFFFFF;
	background-image: url('../images/bkg.png');
	background-repeat: repeat-x;
}
#masthead {
	width: 1000px;
	height: 125px;
	margin-top: 5px;
	margin-bottom: 0px;
	background-image: url('../images/matchstik_logo.png');
	background-repeat: no-repeat;
}
#menu {
	overflow: hidden;
	height: 30px;
	padding-top: 130px;
	margin-top: 0px;
	padding-left: 230px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #D91F25;
}
#menuTop {
	overflow: hidden;
	margin-top: 85px;
	float: left;
	margin-left: 200px;
}
/* MenuTop */
#menuTop ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menuTop li {
	float: right;
	vertical-align: middle;
}
#menuTop a {
	padding: 7px 25px 7px 0px;
	text-decoration: none;
	color: #A77D52;
	display: block;
	font-size: 17px;
	font-family: Arial;
	text-transform: uppercase;
	font-weight: bold;
}
#menuTop a:hover {
	border-radius: 0px / 5px;
	color: #F79420;
}
#content {
	margin: 0px auto 0 auto;
	padding: 0;
	width: 1000px;
	font-family: arial, Helvetica, sans-serif;
	font-size: 14px;
	min-height: 500px;
}
#footer {
	margin: 10px auto 0px auto;
	width: 1000px;
	padding-top: 5px;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	height: 150px;
	border-top-style: solid;
	border-top-width: thin;
	border-top-color: #A77D52;
}
/* content */
h1 {
	margin: 5px 0px 0px 0px;
	color: #F79420;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 5px;
	letter-spacing: 2px;
	text-transform: capitalize;
}
h2 {
	margin: 10px 5px 0px 5px;
	color: #A77D52;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	padding-left: 3px;
	padding-top: 0px;
	padding-bottom: 5px;
	letter-spacing: 2px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #A77D52;
}
h3 {
	margin: 0px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	font-weight: bold;
	text-transform: uppercase;
}
a {
	text-decoration: underline;
	color: #DE8E32;
}
.text {
	margin: 0px;
	padding: 5px 0px 5px 5px;
	font-family: arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
.comments {
	height: 800px;
	color: #FF0000;
	padding-left: 10px;
}
#slideshow
{
	width: 1000px;
	height: 200px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.Phone {
	padding: 7px 10px 7px 470px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	font-size: 13px;
	font-family: Arial;
}
.footerLinks {
	font-family: arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #A77D52;
}
.home {
	height: 283px;
}
.homeTable {
	font-family: arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-align: right;
	vertical-align: top;
	line-height: 25px;
	font-weight: bold;
}
.footerLinks:hover {
	font-family: arial, Helvetica, sans-serif;
	color: #F79420;
	text-decoration: underline;
}
